Subject: Pseudo-Jahn-Teller, again

From: William D Hobey <[email-masked]>
Date: Thu, 17 Mar 1994 10:53:41 -0500

In my last communique I confused my own references. The paper discussing the
dynamical Pseudo-Jahn-Teller Effect is

W.D.Hobey, J. Chem. Phys. 43, 2187-2199 (1965).

In the situation where the two electronic states are "nearly" degenerate, 
second order theory is inadequate to calculate the DYNAMICAL vibronic
wavefunctions. Rather, a matrix formulation should be used.
	However, Anton Van Oosten's question seems more oriented toward
a STATIC treatment of distortions. In that case, symmetry considerations
which are a direct extension of the type used for Jahn-Teller distortions
are in order. A rather extensive treatment along these lines can be found
in Chap. 3 of

R. Englman, "The Jahn-Teller Effect in Molecules and Crystals", Wiley-
Interscience, 1972.

(Other references were given in a discussion on this subject on the CCL net
in Oct. 1992).

				Bill Hobey